@charset "utf-8";
/* CSS Document */

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

p {
  color: #363636;
  font-size: 15px;
  font-weight: normal;
  line-height: 22px;
  font-family: "PT Sans", sans-serif;
}

p a {
  color: #ff6600;
  text-decoration: none;
}
p a:hover {
  color: #29166f;
  text-decoration: none;
}

.title-one {
  padding: 0;
  margin: 0;
  color: #29166f;
  font-size: 30px;
  line-height: 44px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  text-align: left;
}
.title-one span {
  color: #ff6600;
}

.title-two {
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 30px;
  line-height: 38px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  text-align: left;
}

.title-three {
  display: block;
  width: 100%;
  background: #e4d29c;
  padding: 5px 0;
  margin: 0;
  text-transform: none;
  color: #280000 !important;
  font-size: 24px;
  line-height: 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  text-align: center;
}

.title-four {
  display: block;
  width: 100%;
  background: #29166f;
  padding: 5px 0;
  margin: 0;
  text-transform: none;
  color: #ffffff;
  font-size: 24px;
  line-height: 30px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  text-align: center;
}

.divider-one {
  width: 100%;
  height: 9px;
  background: #e2e2e2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.button-one {
  display: table;
  background: #29166f;
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  padding: 7px 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.button-one:hover {
  text-decoration: none;
  background: #ff6600;
  color: #ffffff;
}

.button-two {
  display: table;
  background: #ffffff;
  text-decoration: none;
  color: #29166f;
  font-size: 20px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  padding: 7px 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.button-two:hover {
  text-decoration: none;
  background: #ff6600;
  color: #ffffff;
}

.min_hight {
  min-height: 600px;
}

.pd-top-5 {
  padding-top: 5px;
}
.pd-top-10 {
  padding-top: 10px;
}
.pd-top-15 {
  padding-top: 10px;
}
.pd-top-20 {
  padding-top: 20px;
}
.pd-top-25 {
  padding-top: 25px;
}
.pd-top-30 {
  padding-top: 30px;
}
.pd-top-35 {
  padding-top: 35px;
}

.pd-bottom-5 {
  padding-bottom: 5px;
}
.pd-bottom-10 {
  padding-bottom: 10px;
}
.pd-bottom-15 {
  padding-bottom: 15px;
}
.pd-bottom-20 {
  padding-bottom: 20px;
}
.pd-bottom-25 {
  padding-bottom: 25px;
}
.pd-bottom-30 {
  padding-bottom: 30px;
}
.pd-bottom-35 {
  padding-bottom: 35px;
}
.pd-bottom-40 {
  padding-bottom: 40px;
}

.mr-top-5 {
  margin-top: 5px;
}
.mr-top-10 {
  margin-top: 10px;
}
.mr-top-15 {
  margin-top: 15px;
}
.mr-top-20 {
  margin-top: 20px;
}
.mr-top-25 {
  margin-top: 25px;
}
.mr-top-30 {
  margin-top: 30px;
}
.mr-top-35 {
  margin-top: 35px;
}
.mr-top-40 {
  margin-top: 40px;
}
.mr-top-45 {
  margin-top: 45px;
}

.mr-bottom-5 {
  margin-bottom: 5px;
}
.mr-bottom-10 {
  margin-bottom: 10px;
}
.mr-bottom-15 {
  margin-bottom: 15px;
}
.mr-bottom-20 {
  margin-bottom: 20px;
}
.mr-bottom-25 {
  margin-bottom: 25px;
}
.mr-bottom-30 {
  margin-bottom: 30px;
}
.mr-bottom-35 {
  margin-bottom: 35px;
}
.mr-bottom-40 {
  margin-bottom: 40px;
}
.mr-bottom-45 {
  margin-bottom: 45px;
}
